#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Dec 31 09:41:07 CST 2021
maven-metadata-repo_evomatik.xml.error=
maven-metadata-repository.spring.release.xml.error=Could not transfer metadata mx.gob.cdmx.content\:seaged-content\:1.0-SNAPSHOT/maven-metadata.xml from/to repository.spring.release (http\://repo.spring.io/release)\: Transfer failed for http\://repo.spring.io/release/mx/gob/cdmx/content/seaged-content/1.0-SNAPSHOT/maven-metadata.xml 308 Permanent Redirect
maven-metadata-repository.spring.release.xml/@default-repository.spring.release-http\://repo.spring.io/release/.lastUpdated=1640965267037
maven-metadata-repo_evomatik.xml.lastUpdated=1640965266926
